Subject: Re: Holiday Update
From: "Michael B" <[email-masked]>
To: "Margaret Oliver" <[email-masked]>
Date: Thu, 15 Aug 2013 09:31:53 -0400

Great Maggie!
That is good news!  Great work on this!  Do you think there is any chance they may consider moving it up 3 days?  The taxes are due on Sept 16th so that would be one less thing I would have to contend with.  I was thinking of contacting Delta Township and requesting a slight extension.  Do you think that I should do that?  Since they would be living there, they would pay homestead taxes which should be quite a bit lower.  Either way, I know they would just credit it back in the closing.  Let me know your thoughts.
Thank you,
Michael B

From: Margaret Oliver 
Sent: Wednesday, August 14, 2013 10:59 PM
To: Michael B 
Subject: Holiday Update

Hi Mike,

Good news- I got word today that the appraisal cleared ($130,000) with no repairs needed for FHA! Close date is expected to be Sept. 18th. It is in underwriting now. Also, I have to swing by to get a payoff authorization signed for the title company. I have to grab a lock box from Amber and then go to the title company to grab an EMD anyway, so I will just have you do it then and turn it in to them tomorrow. 

Thanks!

Thanks!

Maggie Oliver
One Source Realty
6920 S. Cedar St. 8a
Lansing, MI 48911
517-930-2639